RubyGems Navigation menu

govdelivery-tms 3.0.0

A reference implementation, written in Ruby, to interact with GovDelivery's TMS API. The client is compatible with Ruby >=2.5.8, and <= 2.7.1

Versions:

  1. 3.0.0 - August 17, 2020 (28.5 KB)
  2. 2.8.4 - May 29, 2018 (28 KB)
  3. 2.8.3 - May 25, 2018 (28 KB)
  4. 0.10.1 - May 18, 2017 (26 KB)
  5. 0.10.0 - June 29, 2016 (25.5 KB)
Show all versions (23 total)

Runtime Dependencies (4):

Development Dependencies (2):

Owners:

Pushed by:

Authors:

  • GovDelivery

SHA 256 checksum:

cfe750ef371a8cc9d4752090a74cb6cfb8d749e9c2703d453a49088688965f72

Total downloads 91,199

For this version 159

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: